a {text-decoration:underline; font-weight:bold}
p {font-family:arial, geneva, helvetica; text-decoration:none}
.body_text {font-size:10pt; color:#000000; font-weight:normal; text-align:left}
td {font-family:arial, geneva, helvetica}
h1 {font-size:15pt; font-weight:bold; text-align:center; color:#FFCC00}
.textinput {font-family:"courier new, courier"}
.lh_link {color:#FFFFFF; font-size:10pt}
.title {color:#000099; font-size:18pt; font-weight:bold; text-align:center; line-height:24pt}
.subtitle {color:#000000; font-size:12pt; font-weight:bold}
.new_date {color:#FF0000; font-size:10pt; font-weight:bold}